Subject: RE: [council] FW: Organizational Reviews - 2 Applications for AoC Reviews - GNSO Endorsement -
From: "Rosette, Kristina" <[email-masked]>
To: "Gomes, Chuck" <[email-masked]>, "Caroline Greer" <[email-masked]>, "William Drake" <[email-masked]>
Cc: Glen de Saint Géry <[email-masked]>, "Council GNSO" <[email-masked]>
Date: Tue, 16 Feb 2010 13:00:14 -0200

I think we need to be very clear and specific about the circumstances in
which we'll over-ride a self-identification.  Otherwise, we'll make our own
job more complicated and open ourselves to allegations of being arbitrary.
 
Caroline, what's your reaction to the idea of asking candidates to
self-identify but then apply the "rules' I just suggested?  I could live
with that, I think. 

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Gomes, Chuck
Sent: Tuesday, February 16, 2010 9:56 AM
To: Caroline Greer; William Drake
Cc: Glen de Saint Géry; Council GNSO
Subject: RE: [council] FW: Organizational Reviews - 2 Applications for AoC
Reviews - GNSO Endorsement -

I still favor not asking for volunteers to identify an SG or open slot but
could live with it with the caveats Caroline suggests.  Caroline or Bill,
would one of you be willing to propose and amendment to the plan in that
regard that the Council could consider?
 
Chuck

  _____  

From: Caroline Greer [mailto:[email-masked]] 
Sent: Tuesday, February 16, 2010 9:51 AM
To: William Drake; Gomes, Chuck
Cc: Glen de Saint Géry; Council GNSO
Subject: RE: [council] FW: Organizational Reviews - 2 Applications for AoC
Reviews - GNSO Endorsement -

I think I tend to agree with Bill here. I believe it would be preferable to
ask candidates to state the SG with which they feel most affiliated, if any.
We could make it clear that the ET/Council may in its deliberations come to
the decision that this self-identification is not accurate and may
re-allocate accordingly or indeed may consult further with the candidate
(highly unlikely that we would have time but why not leave that last option
open?).
 
As long as we (1) leave ourselves the flexibility to override a
self-identification and/or re-allocate (2) leave open the possibility of
further consultation with the candidate if necessary and (3) allow
candidates the option of opting out of self-identification if they don’t
feel like they ‘belong’ anywhere or if feel like they want to go for one of
the open slots, I think it could assist our evaluation work. For any
candidates that have stepped forward to date, I think a quick consultation
with them could give us that information and we could have a quick
conversation with any other candidate that steps forward if we don’t want to
go out with another information update to the community. Again, we make it
clear that this self-identification is voluntary and serves as a starting
point only but is in no way an indication of the end result.
 
Am not stuck-in-the-mud on this one but those are my thoughts at the minute.
 
Thanks.
 
Caroline.
 
From: [email-masked] [mailto:[email-masked]] On
Behalf Of William Drake
Sent: 16 February 2010 13:54
To: Gomes, Chuck
Cc: Glen de Saint Géry; Council GNSO
Subject: Re: [council] FW: Organizational Reviews - 2 Applications for AoC
Reviews - GNSO Endorsement -
 
Hi Chuck, 
 
On Feb 16, 2010, at 1:48 PM, Gomes, Chuck wrote:

Either way, these early apps point to a tweak we should make 
to the Proposed Process.  We don't presently say anything 
about how apps will be allocated to the up to six slots.

Chuck: Not sure I agree here.  My understanding is the following: 1) We say
that the SGs decide who, if any, will be allocated to four slots; 2)the
Council will decide on the other two slots.  Do you think we need to be more
explicit about that?  
 
The process document reflects the state of the DT's discussion as of last
Wednesday, at which point we'd sort of said ok we (DT/Council/ET) will
figure out next how exactly the allocation of applications to slots will be
done, and we're debating that in the DT now.  But here I'm trying to look at
it from an applicant's point of view, and in that context I'm wondering if
they wouldn't want more of a sense of what happens after they hit send. I
know I've had communication with someone who's considering applying but
would like more clarity.  Presumably we don't want to deter applications by
fostering uncertainty, unless it's unavoidable.

Perhaps we don't need to specify all the gory details, but at 
a minimum it would be helpful if the text asked applicants to 
say which SG, if any, they'd like to be nominated by.  (If 
having been asked they still give no preference the 
Evaluation Team or Council-TBD--would have to make a 
determination in accordance with a procedure still to be 
settled and proposed by the DT).  In these cases we have a 
CORE person and an IPR lawyer so maybe it's straightforward, 
but maybe not...

Chuck: I have several concerns about asking applicants to specify which slot
they want: 1) It would require us to more carefully define the slots to
applicants so they could make an informed decision and I don't think there
is enough time for to do that or to answer questions that would arrise; 2)
some applicants will likely choose a slot or slots for which we don't think
they fit; 3) if we did ask applicants to choose a slot or slots, I think SGs
and the Council for the two open slots should still have the option to
endorse a candidate for a slot they didn't choose, so what would the
advantage be of asking candidates to choose? 4) in general, I think asking
candidates to choose slots adds complexity that we do not have time for
without commensorate value.
 
Asking them to indicate if they see themselves as and wish to be endorsed by
any particular SG would make their desires clearer and help us avoid doing
something they object to, unless it can't be helped.  Let's say someone
works for an entity that's nominally in SG x but is really into the issues
and orientation of SG y, with which s/he collaborates closely and might
expect stronger support than from SG x.  Simply asking which if any SG are
you seeking the endorsement of would provide a clarifying default.  But of
course, if ET and/or Council decides the candidate really does fit SG y
rather than x, or should/not be treated as an unaffiliated person, ok, we
need not be bound by his/her indication.
 
I'm not going to hari kari if Council prefers to do it another way, but have
come to think that it'd be nicer to candidates if we simply ask them if they
have a preference, and that it might be useful in assessing applicants from
folks with complex profiles.
 
Cheers,
 
BD

 
One other thought: would it perhaps make sense to post 
complete applications to the web and then direct people to 
them there, rather than emailing zip files around between the 
secretariat, council, SG chairs, SG members, etc?  And beyond 
the transactions costs issue, there's also a transparency 
dimension-the apps should be accessible to the public, as 
envisioned by ICANN's call.

Chuck: Good idea.

 
Best,
 
BIll
 
On Feb 15, 2010, at 4:54 PM, Glen de Saint Géry wrote:

Forwarded From: Alice Jansen

Good morning,
 
In line with Chuck Gomes' request (see below), you will 
find enclosed two endorsement applications for Affirmation of 
Commitments reviews from candidates that indicated GNSO as their SO. 
 
Please note that although candidates have specified an 
order of preference for the reviews to be performed, both 
selected the 'Accountability and Transparency' review which 
Mr. Gomes stresses in his email.
 
The compressed folders attached to this email contain the 
applicants' CV and motivation letter.
 
The application deadline for the 'Accountability and 
Transparency' review will expire on February the 22nd, 
midnight UTC, but as you know the GNSO Council will have 
until the 1st March to endorse the candidatures.
 
Best regards
 
Alice
 
Alice E. Jansen
--------------------------
ICANN
Assistant, Organizational Reviews
 
----------------------------------------------------------------------
----------
 
From: Gomes, Chuck [mailto:[email-masked]]
Sent: Wednesday, 10 February, 2010 00:51
To: Marco Lorenzoni
Cc: [email-masked]
Subject: GNSO Request
 
Marco,
 
The GNSO requests that applications received from 
volunteers for the Accountability and Transparency RT be 
forwarded to the GNSO Secretariat as soon as possible after 
receipt for distribution to the Council list, SGs and other 
GNSO organization lists.  If applications are received prior 
to finalization of the GNSO endorsement process on 18 
February, it would be helpful if the applicants seeking GNSO 
endorsement were informed that additional GNSO information 
requirements will be identified on 18 February and will be 
requested at that time along with the CV and motivation letter.
If there are any concerns with this, please let me know.
 
Thanks for your assistance.
 
Chuck Gomes
<Eric Brunner-Williams.zip><Victoria McEvedy.zip>
 
***********************************************************
William J. Drake
Senior Associate
Centre for International Governance
Graduate Institute of International and
Development Studies
Geneva, Switzerland
[email-masked]
www.graduateinstitute.ch/cig/drake.html
***********************************************************